<?php
$type = 'ci';
$fileid = '11';
$status = 'a';
$creadate = '202006252132-';
$moddate = '202006252132';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>N\'oubliez pas de protéger la zone d\'administration de GuppY avec la fonction \"Protection admin\".</p>

');
$fieldc2 = stripslashes('<p>Don\'t forget to protect the GuppY administration area with the \"Admin protection\" function.</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
